<?php 
include ("../../include/db.php");
$book_number=$_POST['book_number'];
 
  echo $book_delete="delete from booking_sub_list where book_no='$_POST[book_number]'";
  mysql_query($book_delete);
  
?>					
